/* Changes

27-Oct-2015		Fixed homenav background colour for Microsoft Edge browser, which also improved look in IE.
*/

#intro   	#intro-nav a,
#names      #names-nav a,
#housenames #housenames-nav a,
#escheator  #escheator-nav a,
#boundaries #boundaries-nav a,
#acreage	#acreage-nav a,
#orderform 	#orderform-nav a,
#contact 	#contact-nav a {
	color: #FFFFFF;
}

#menu a {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

#menu a:hover {
	color: #003399;
}

#menu ul {
	float:left;
	margin:10;
	padding:0;
	list-style: none;
	line-height: 2em;
}

#adsense {
	float:left;
	margin:10;
	padding:0;
}

.homenav a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	text-decoration: none;
	background-color: #009900;
}

.homenav a:link {
	color: #FF0000;
}

.homenav a:visited {
	color: #FFFFFF;
}

.homenav a:hover {
	color: #003399;
}

.text1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0066ff;
}

.text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.text2a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}

.text3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: normal;
	font-weight: bold;
	color: #000000;
}

.text0 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

.text4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}

.textpic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}

.thankyou {
	font-size: 18px;
	font-style: italic;
}
.textRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FF0000;
}
